@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,100,700);

body {margin:0px; height:100%}
.headerimage {background-image:url(../images/foto3.png); width:100%; height:650px; background-repeat:no-repeat; background-position:top center}
.content {
width: 1000px;
margin: 0 auto;
margin-top: -640px;
margin-bottom:50px;
}

.menu {font-family: 'Roboto Slab', serif; color:#535353; font-size:15px;}
.menu a {color:#535353; text-decoration:none;}

.quote {
font-family: 'Roboto Slab', serif;
color: #ffffff;
line-height: 160%;
font-size: 34px;
}

h1 {
margin-top: 10px;
text-shadow: 1px 1px #535353;
font-weight: 400;
font-size: 32px;
font-family: 'Roboto Slab', serif;
}

.tekstblokken {
padding: 20px;
width: 280px;
font-family:Arial, Helvetica, sans-serif;
color: #ffffff;
line-height:200%;
font-size:14px;
}

.leesmeer {color:#535353; font-size:14px; font-family: 'Roboto Slab', serif;}
.leesmeer a {color:#535353; text-decoration:none;}

.borderimage {background-image:url(../images/border.png); background-repeat:repeat-x; height:42px; width:100%; position:fixed; bottom:0; }

.bottom {color:#ffffff; font-family: 'Roboto Slab', serif; font-size:12px; line-height:40px;}
.bottom a {color:#ffffff;}